.navbar {
	margin-bottom: 0;
}

#search-input {
	width: 290px;
}

.movie, 
.serie {
	margin-bottom: 30px;
	position: relative;
}

.movie img, 
.serie img {
	width: 100%;
}

.jumbotron {
	margin-bottom: 0;
}

footer {
	background-color: #f5f5f5;
	margin-top: 40px;
}

footer .text-muted {
	margin: 20px 0;
}

.movie-detail ul, 
.serie-detail ul{
	padding: 0;
	list-style: none;
}

.movie-detail .stars,
.serie-detail .stars 
{
	font-size: 20px;
	text-align: center;
	margin-top: 5px
}

.movie-detail .btn,
.serie-detail .btn{
	margin: 5px 0;
}

.embed-responsive{
	margin-bottom: -40px;
}

.caption {
	background: rgba(0,0,0,.6);
	position: absolute;
	bottom: 0;
	width: 100%;
	color: white;
	padding: 10px;
	transition: all 1s;
}

.movie:hover .caption, 
.serie:hover .caption {
	background: rgba(0,0,0,1)
}

.caption a {
	color: white;
}

.caption h4 {
	line-height: 1.3em;
	margin: 0 0 5px 0;
}

.stars {
	margin-bottom: 3px;
}